BearSSL

Data Fields
br_aes_big_cbcdec_keys Struct Reference

Context for AES subkeys (`aes_big` implementation, CBC decryption). More...

`#include <bearssl_block.h>`

## Data Fields
const br_block_cbcdec_class * | vtable
| Pointer to vtable for this context. More...

## Detailed Description

Context for AES subkeys (`aes_big` implementation, CBC decryption).

First field is a pointer to the vtable; it is set by the initialisation function. Other fields are not supposed to be accessed by user code.

## Field Documentation

## ◆ vtable

const br_block_cbcdec_class* br_aes_big_cbcdec_keys::vtable

Pointer to vtable for this context.

The documentation for this struct was generated from the following file:

- bearssl_block.h